{{ ansible_managed | comment }}
# Systemd environment file for the otelcol service

# Command-line options for the otelcol service.
# Run `/usr/bin/otelcol --help` to see all available options.
OTELCOL_OPTIONS="--config=/etc/otelcol/config.yaml"
OTEL_SERVICE_NAME={{ service.name }}
OTEL_RESOURCE_ATTRIBUTES=deployment.environment={{ service.environment | lower }},service.namespace={{ service.namespace | lower }},service.owner={{ service.owner | lower | replace(" ","_") }},service.team={{ service.team | lower }}{% if otelcol_receiver_siemsoc_logs %},service.siemsoc_logs=enabled{% endif %}
